Notícia: zita-resampler 1.6.0-1 -> 2 atualização requer intervenção manual

No pacote zita-resampler 1.6.0-1 falta um link simbólico da biblioteca 1.6.0-2. Se você instalou o 1.6.0-1, o ldconfig criaria esse link simbólico no momento da instalação e entraria em conflito com aquele incluído no 1.6.0-2. Nesse caso, remova /usr/lib/libzita-resampler.so.1 manualmente antes da atualização.